<style type="text/css">


body { font-family:  helvetica; background: white;
           margin-left: 4%; margin-right: 4%; }



/*p { text-indent: 2.0em; text-align: justify;*/
p { text-align: justify;
        margin-left: 3%; margin-right: 4% ;}

h1 {border-width: 1; border: none; text-align: center
           color: #000091; 
          font-family: helvetica, serif, sans-serif;}
h2,h3,h4,h5,h6 {color: #000091 ; margin-left: 1%;
          font-family: helvetica, serif, sans-serif;}
h1.headingText {
	margin: 0.5em 0.5em 0.5em 0.5em;
	font-size: 1.5em;
}
h2.navLinks {
	margin: 0.5em 0em 0.5em 0em;
	font-size: 1em;
	float:left;
}

table,tr,th,td { color: #000091; 
     font-family: helvetica, serif, sans-serif;}

OL.withalpha { list-style-type: lower-alpha }

ol {margin: 0.5em;}


SPAN.hilite {font-family: helvetica; background: yellow;
           margin-top: 8em; margin-bottom: 3em; }
SPAN.caphead {font-weight: bold;}
A:link {color: #000000; text-decoration: underline;}
A:visited {color: #404040; text-decoration: underline;}
A:active {color: gray;}
IMAGE.cntr {margin-left: -5%; align: center;}
.courseInfoColor {
	color:#000099;
}
.finePrint {
	font-size:.90em;
	padding:0;
	margin:0;
}
.regPrint {
	font-size: 1em;
	padding:0;
	margin:0;
}
.pageSectionFloatLeft {
	float: left;
	margin: 1em 0em 1em 0em;
}
.pageMain {
	margin: 2em 5em 0 5em;
	width:90%;
}

.mainElement {
	margin: 1em 2em 1em 2em;
}
.clearBoth {
	clear:both;
}
.indent { 
	margin-left: 2em;
}
</style>
